@import "../../../styles/theme/variables";
@import "../../../styles/utils/responsive";

.charts-wrapper {
    display: flex;
    margin: 0 .8rem;

    @include respond(tab-land) {
        flex-wrap: wrap;
    }
}

.chart {
    width: 100%;

    @include respond(tab-land) {
        width: 100%;
    }
}
